
/*产地介绍*/
.banner_place{ width: 100%; height: 500px; background: url(../img/sauce_wine_culture/banner_place.jpg) center; display: none; }
.ph_banner_place{ display: block !important; width: 100%; }
.place{ width: 90% !important; margin-top: 6px; }
.place ul{ margin-top: 0px; }
.place ul li{ padding: 0px !important; border-bottom: 0px !important; margin-top: 44px !important; }
.place ul li img{ float: left; display: block; width: 100%; }
.place ul li .wen{ float: right; width: 100% !important; margin-top: 30px !important; }
.place ul li p{ font-size: 18px !important; line-height: 18px; color: #333; font-weight: bold; letter-spacing: 2px; margin-bottom: 0px; }
.place ul li span{ font-size: 12px !important; line-height: 12px; color: #A9A9A9; display: block; margin-top: 20px; margin-top: 12px !important; letter-spacing: 3px !important; }
.place ul li font{ font-size: 16px; color: #666; display: block; line-height: 30px !important; margin-top: 16px !important; letter-spacing: 1px !important; }
/*产地介绍 end*/



/*酿造工艺*/
.banner_process{ display: none; }
.ph_banner_process{ display: block !important; width: 100%; }
.process{ width: 90% !important; margin: 40px auto 0 !important;  }
.process .shuom{ font-size: 16px; line-height: 34px !important; color: #666; margin-top: 18px !important; letter-spacing: 1px; margin-bottom: 0px; }
.process .buzhou{ margin-top: 20px !important; width: 100%; }
.process .buzhou .bg{ display: none; }
.process .buzhou ul li{ margin-top: 34px !important; }
.process .buzhou ul li:first-child{ margin-top: 0px !important; }
.process .buzhou ul li img{ float: left; width: 100% !important; margin-top: 16px; }
.process .buzhou ul li .fr{ float: right; width: 100% !important; margin-top: 22px; }
.process .buzhou ul li .fr p{ font-size: 20px; color: #333; line-height: 20px; letter-spacing: 4px; font-weight: bold; }
.process .buzhou ul li .fr font{ font-size: 16px; color: #666; line-height: 30px; letter-spacing: 2px; margin-top: 15px; display: block; }

/*酿造工艺 end*/






















